std::tr1::_Maybe_get_result_type(3)

NAME
std::tr1::_Maybe_get_result_type -

SYNOPSIS

Inherited by _Weak_result_type_impl, _Weak_result_type_impl< std::tr1::remove_cv< _Functor >::type >, and _Weak_result_type_impl< std::tr1::remove_cv< _Tp >::type >.

Detailed Description

  template<bool _Has_result_type, typename _Functor> struct std::tr1::_Maybe_get_result_type< _Has_result_type, _Functor >

Definition at line 94 of file tr1/functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.